.aboutus{
    position: relative;
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*:first-child{
    padding-top: 82px;
    padding-bottom: 50px;
}

.aboutus .text{
    margin-top: 40px;
}

.aboutus img{
    position: absolute;
    inset: 0 0 auto auto;
    width: 47.8125vw;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.differentials{
    padding: 50px 0 2rem;
}

.differentials .difs{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 4px;
    margin-top: 2.5rem;
}

.differentials .difs>*{
    flex: 1 1 calc((100%/5) - 4.5px);
    align-content: center;
    background-color: var(--title);
    padding: 23px;
}

.differentials .difs>* .text{
    text-align: center;
    color: var(--white);
}

.differentials .difs>*:nth-child(even){
    background-color: #E6E6E6;
}

.differentials .difs>*:nth-child(even) .text{
    color: var(--title);
}

.support{
    background: url(../../assets/img/waves.png) no-repeat bottom left/cover;
}

.support .row{
    flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.support .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.support .box{
    width: 451px;
    max-width: 100%;
    border-radius: 16px;
    background: url(../../assets/img/littlewave.svg) no-repeat bottom right/72px auto,var(--main);
    box-shadow: 8px 8px 13px #0000004a;
    margin-left: auto;
    padding: 62px 73px;
}

@media(max-width:992px){
    .aboutus,
    .differentials,
    .support{
        padding: 2rem 0;
    }
    .aboutus .row>*:first-child {
        padding-top: 0;
        padding-bottom: 0;
    }
    .aboutus img{
        position: initial;
        width: fit-content;
    }
    .support .box{
        width: 100%;
        padding: 2rem;
    }
    .support .box .text{
        text-align: center;
    }
}

@media(max-width:768px){
    .differentials .difs>*{
        flex-basis: calc((100%/2) - 4.5px);
    }
}

@media(max-width:575px){
    .differentials .difs>*{
        flex-basis: 100%;
    }
}